Subject: RE: Ogelthorpe
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 13:29:10 -0800 (PST)

Kay -- I have my files on item 1, so please see me if you need background.  The 1995 Interchange Agreement per Section 2.03 continued year-to-year until terminated by notice per its Section 2.02, which was never received nor sent according to my reseach.  The 1/3/96 was a term deal, and superseded the 1995 agreement 'only as to the subject matter of the 1996 agreement'.  The confirmation attached under item 1 below was done on a long form confirmation and per the 1st paragraph of Annex A, overrides the 1995 Interchange agreement in the event of any conflict -- all our essential boilerplate is found in Annex A. --David
 -----Original Message-----
From: 	Denton, Rhonda L.  
Sent:	Thursday, December 13, 2001 3:00 PM
To:	Fitzgerald, Genia
Cc:	Mann, Kay; Kroll, Heather; Portz, David; Murphy, Melissa Ann
Subject:	RE: Additional Information Needed

I'll try to respond to each question.  Let me know if you need more info.
1.  The contract is not expired.  David Portz reviewed it and said it was only terminated as far as the 1/3/96 contract terms superseded it.  781588 is attached if this is the deal we are talking about. It was done under the GTC.
 << File: 781588.pdf >> 

2. "Ameren Energy, Inc., as agent" is the CP showing in Enpower.  We have sold to them under the EOL GTC so there is no contract for sales.

4.  There is nothing booked in Enpower for GPU Energy.  Everything is booked under GPU Service, Inc. as agent for the individual utilities listed.  Looks like it is all sales for December forward.  EOL deals would be under the EOL GTC.  OTC trades would come under the 9/15/94 sales agreement below.
 << File: 96002759.pdf >> 

 -----Original Message-----
From: 	Fitzgerald, Genia  
Sent:	Thursday, December 13, 2001 2:18 PM
To:	Denton, Rhonda L.
Cc:	Mann, Kay; Kroll, Heather
Subject:	FW: Additional Information Needed
Importance:	High

Rhonda,

Can you help me clear this up?  I printed all of this from Livelink by using your report, so if I am missing pieces should I check out the files from the file room to get it or what?  Please advise.

Thanks,
Genia
 -----Original Message-----
From: 	Mann, Kay  
Sent:	Thursday, December 13, 2001 1:58 PM
To:	Fitzgerald, Genia
Subject:	FW: Additional Information Needed

Are the right one to ask for this?

Thanks,

Kay

 -----Original Message-----
From: 	Kroll, Heather  
Sent:	Thursday, December 13, 2001 1:56 PM
To:	Mann, Kay
Subject:	Additional Information Needed

Kay,

In going through the contracts assigned to us, I have determined that we do not have all contracts necessary to evaluate our exposure/potential work out of the various transaction.  To summarize:

1.Oglethorpe Power Corp.:  The Interchange Agreement supplied is expired.  Is there an amendment or extension?

2.Ameren Services Company:  The contract is sell only (Ameren sells to EPMI), but we have positions in our books whereby Ameren has the obligation to purchase from EPMI.  There must be a MPPSA or another contract that allows for purchases as well.  Ameren has the obligation to purchase 300-400 MW on-peak for next summer.  This one should be a relatively easy sell/assignment to a third party.

3.Connecticut Light & Power:  Termination is subject to conditions outlined in the Mid-Connecticut Project Termination, Assignment and Assumption Agreement (I think this is the bigger CRRA agreement).  Jim Grace and Sheila Tweed are the responsible parties for the CRRA workout.  As this contract is inextricably linked, shouldn't they take over this contract as well?

4.GPU:  I believe there are additional contracts out there  governing transactions between EPMI and the various GPU subsidiaries.  Will you have a search run on the follow company names?

GPU Services
GPU Energy
Jersey Central Power & Light Company
Metropolitan Edison Company
Pennsylvania Electric Company

Thanks!

Heather